Sector Name: Trust & Company Managers - Bug #2009

Trusts-->General Trust-->ADDENDUM--->fill form-->save-->edit-->Qus.4-->Value from dropdown gets

disappear after save.
04/11/2022 11:20 AM - arti saraswat

Status: Closed Start date: 04/11/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Trusts-->General Trust-->ADDENDUM--->fill form-->save-->edit-->Qus.4-->Value from dropdown gets disappear after save.
History

#1 - 04/13/2022 01:09 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/13/2022 04:19 PM - arti saraswat
- File clipboard-202204131619-60k12.png added

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
